from flask     import Flask, jsonify
from sense_hat import SenseHat

app   = Flask( __name__ )
sense = SenseHat()

@app.route( "/" )
def index():
    return app.send_static_file( "index.html" )

@app.route( "/temperature" )
def temperature():
    value = round( sense.get_temperature(), 1 )
    return jsonify( {"temperature": value} )
